boost::geometry::closure_as_bool< open > Struct Template Reference

List of all members.

## Static Public Attributes

static const bool | value = false

### template<>
struct boost::geometry::closure_as_bool< open >

## Member Data Documentation

const bool boost::geometry::closure_as_bool< open >::value = false`[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK